Debian Bug report logs - #714849
ITP: nanoc -- static site generator written in Ruby

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cédric Boutillier <boutil@debian.org>

Date: Wed, 3 Jul 2013 12:21:01 UTC

Owned by: "Cédric Boutillier" <boutil@debian.org>

Severity: wishlist

Fixed in version nanoc/3.6.7-1

Done: Cédric Boutillier <boutil@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, cedric.boutillier@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>:
Bug#714849; Package wnpp. (Wed, 03 Jul 2013 12:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cédric Boutillier <boutil@debian.org>:
New Bug report received and forwarded. Copy sent to cedric.boutillier@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>. (Wed, 03 Jul 2013 12:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: nanoc -- static site generator written in Ruby
Date: Wed, 3 Jul 2013 14:16:56 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Cédric Boutillier" <boutil@debian.org>

* Package name    : nanoc
  Version         : 3.6.4
  Upstream Author : Denis Defreyne <denis.defreyne@stoneship.org>
* URL             : http://nanoc.ws
* License         : Expat
  Programming Lang: Ruby
  Description     : static site generator written in Ruby

nanoc is a static site generator, fit for building anything from a small
personal blog to a large corporate web site. It can transform content
from one format (e.g. Haml or Markdown) into another (usually HTML) and
lay out pages so that the site's look and feel is consistent across all
pages.

Extending nanoc is easy because of its modular architecture. It comes
with only a couple of extensions, but allows new functionality to be
plugged in quickly and easily.

The target audience of nanoc is Rubyists with some level of Ruby
experience.
[signature.asc (application/pgp-signature, inline)]

Reply sent to Cédric Boutillier <boutil@debian.org>:
You have taken responsibility. (Thu, 27 Mar 2014 16:03:10 GMT) Full text and rfc822 format available.

Notification sent to Cédric Boutillier <boutil@debian.org>:
Bug acknowledged by developer. (Thu, 27 Mar 2014 16:03:10 GMT) Full text and rfc822 format available.

Message #10 received at 714849-close@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: 714849-close@bugs.debian.org
Subject: Bug#714849: fixed in nanoc 3.6.7-1
Date: Thu, 27 Mar 2014 16:00:08 +0000
Source: nanoc
Source-Version: 3.6.7-1

We believe that the bug you reported is fixed in the latest version of
nanoc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714849@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cédric Boutillier <boutil@debian.org> (supplier of updated nanoc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 14 Feb 2014 12:18:18 +0100
Source: nanoc
Binary: nanoc nanoc-doc
Architecture: source all
Version: 3.6.7-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Cédric Boutillier <boutil@debian.org>
Description: 
 nanoc      - static site generator written in Ruby
 nanoc-doc  - static site generator written in Ruby - documentation
Closes: 714849
Changes: 
 nanoc (3.6.7-1) unstable; urgency=medium
 .
   * Initial release (Closes: #714849)
Checksums-Sha1: 
 acb28218e13e58dd74ed60e573225b1c6d72ae81 2384 nanoc_3.6.7-1.dsc
 56fb30278c305c5dff5a56a301fe0b2655a053e3 177075 nanoc_3.6.7.orig.tar.gz
 be801102a717c0291287f50d8c632ab1dd4812ed 6688 nanoc_3.6.7-1.debian.tar.xz
 9acbacb613316ec49e3c4efcc0969a14cba8309b 97968 nanoc_3.6.7-1_all.deb
 99d68d7645fa45184ae78822f50d10645fc33d4e 186426 nanoc-doc_3.6.7-1_all.deb
Checksums-Sha256: 
 ca71687005439fc82621aca7eae0cb2eae9e1dc271cadeaf27330a06c35c5d80 2384 nanoc_3.6.7-1.dsc
 1c9edf76c506c74688c0bfa47292110d159a1fb43e5f01584cd2fb62da309b28 177075 nanoc_3.6.7.orig.tar.gz
 41f0d7155ac0b9ed376576e849998a88e0ca8b10d9f53de720ae7acbeb90e834 6688 nanoc_3.6.7-1.debian.tar.xz
 0ba3d5e2eed5f06a166e2e7288a739cc1f08f739227c1a9eef2c04d49e233c71 97968 nanoc_3.6.7-1_all.deb
 720d6e343f24f210f97b2c5e3294aa4d66c9d2ddc7f576a91a9d3ea0788724a1 186426 nanoc-doc_3.6.7-1_all.deb
Files: 
 e9bbfb8cbdb6dd593eab3f3e3725a33c 2384 ruby optional nanoc_3.6.7-1.dsc
 d177d49dc8130f57ff72acb6516a6a79 177075 ruby optional nanoc_3.6.7.orig.tar.gz
 ffca9176e210d4119e0f80530523f33c 6688 ruby optional nanoc_3.6.7-1.debian.tar.xz
 72057c4ace857374fcfcec2f2cae470c 97968 ruby optional nanoc_3.6.7-1_all.deb
 2ebea2d12500a91ddc3038426901fd74 186426 doc optional nanoc-doc_3.6.7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS/fz6AAoJEKkHZFuPn48JuYwQAJVsCWlYEh5kKL3csra9wx+o
eB+5zpZMYV+tPN7Gm/yh3eunyq///ZKQq1y+Eaj6JzGrv+h5C0LTA/Ol4YMyEGNm
w7Ltx/sycpZTnGo7WLRIVZKcfNbhGfjDiSm9aXeG49YSXFuCJB3yQ2CD7bdUdDh+
q8yCdW+QEY1zz56QGc71LD6zSn7MHLTdSiqFjj/N6sbYlbunzXpDLgqCzyO5xnTX
H/oK5QysKFyQlJQ8yvrTHweXQwtqVJEsJSWjUAECsx74TF0duN5RglcEb6CHIu7N
1BNT3b8gsc5YlmV6OkjxX7UzSZyzdHGrUCUIb/T3xCtleXB6jzZxdCu8wwt2bV97
0Qh8RSjrYT0SoyPjAm+2/DSpMkOsbpSzMjL3T/GbXBWzop0y+tBNugXxd6Beyak7
JlnrQZaXlF/4EEtCHFv2OzxqV26WT7g7ZQ09VoeNmKRzAE5Xl8n17t+0NK7Ddj+U
j3UmF5kxJHpdCqg7QXmosOU0fjFXb4YMgQ5srSPDIa/eVa0sj9MPuUYJD2BPCIlh
TOfspgHL65MxITCLspoo6l4bOtXKLDLnTzYEm74tMgA4Ba7ve73iq+WBZceE4Vgn
3Shezctm/6UhZrqsMsfSTTFXY1CRFTX1t7g7RLQVzdG1hJbAB/J51fqb08mftJj2
bCuRHLT0vDzY/Yx+5nOL
=1rXf
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:05:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.